this is a simple project for home work. I practice here git either. I could do everything in the main branch without work with branched but I decided to seperate each slide to a branch for the practice.
